<style>
body {
  background-color: black;
  font-family: Helvetica;
}

.glow {
  font-size: 40px;
  color: #fff;
  text-align: center;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 8px #fff, 0 0 20px #fff, 0 0 30px #009EFF, 0 0 40px #009EFF, 0 0 50px #009EFF, 0 0 60px #009EFF, 0 0 70px #009EFF;
  }
  
  to {
    text-shadow: 0 0 16px #fff, 0 0 30px #B026FF, 0 0 40px #B026FF, 0 0 50px #B026FF, 0 0 60px #B026FF, 0 0 70px #B026FF, 0 0 80px #B026FF;
  }
}
</style>

